# My Qt project of creating "notepad like" application

- SimpleEditor is directory with my source files
- SimpleEditor runner is "compiled" | "ready for testing" project of last stable version for Windows
- (compiled exe file with all files needed to run it)
